architecture.h File Reference
`#include <msgpack/predef/architecture/alpha.h>`
`#include <msgpack/predef/architecture/arm.h>`
`#include <msgpack/predef/architecture/blackfin.h>`
`#include <msgpack/predef/architecture/convex.h>`
`#include <msgpack/predef/architecture/ia64.h>`
`#include <msgpack/predef/architecture/m68k.h>`
`#include <msgpack/predef/architecture/mips.h>`
`#include <msgpack/predef/architecture/parisc.h>`
`#include <msgpack/predef/architecture/ppc.h>`
`#include <msgpack/predef/architecture/pyramid.h>`
`#include <msgpack/predef/architecture/rs6k.h>`
`#include <msgpack/predef/architecture/sparc.h>`
`#include <msgpack/predef/architecture/superh.h>`
`#include <msgpack/predef/architecture/sys370.h>`
`#include <msgpack/predef/architecture/sys390.h>`
`#include <msgpack/predef/architecture/x86.h>`
`#include <msgpack/predef/architecture/z.h>`

Go to the source code of this file.